Pango::AttrVariant(3pm)

NAME
Pango::AttrVariant - Pango font variant attribute

HIERARCHY
  Glib::Boxed
  +----Pango::AttrVariant

METHODS

  attribute = Pango::AttrVariant->new ($variant, ...)

•   $variant (Pango::Variant)

•   ... (list)

  variant = $attr->value (...)

•   ... (list)

ENUMS AND FLAGS

  enum Pango::Variant

•   'normal' / 'PANGO_VARIANT_NORMAL'

•   'small-caps' / 'PANGO_VARIANT_SMALL_CAPS'

•   'all-small-caps' / 'PANGO_VARIANT_ALL_SMALL_CAPS'

•   'petite-caps' / 'PANGO_VARIANT_PETITE_CAPS'

•   'all-petite-caps' / 'PANGO_VARIANT_ALL_PETITE_CAPS'

•   'unicase' / 'PANGO_VARIANT_UNICASE'

•   'title-caps' / 'PANGO_VARIANT_TITLE_CAPS'

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.